In Joomla! before 3.9.19, lack of... CVE-2020-13761

- AV AC AU C I A
发布: 2020-06-02
修订: 2020-07-12

In Joomla! before 3.9.19, lack of input validation in the heading tag option of the "Articles - Newsflash" and "Articles - Categories" modules allows XSS.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用